
PAMInspection - Bug #549

Save button should be disabled until the user click on add button also injury time should be select list

.تسجيل احصائية ربع سنوية باصابات العمل - شركات

01/16/2018 11:18 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: تسجيل احصائية ربع سنوية باصابات

العمل - شركات

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 01/16/2018 11:24 AM - Safiya Abu musalem

- Status changed from Open to In Progress

#2 - 01/16/2018 05:28 PM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Osama Zgool

#3 - 07/31/2018 03:00 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed
